uuid:
  -
    value: 535ed2d7-ebea-4c75-af8a-4f275a0a2642
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_86893891_olives.jpg
uri:
  -
    value: 'public://inline-images/sh_86893891_olives.jpg'
    url: /sites/default/files/inline-images/sh_86893891_olives.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 516781
status:
  -
    value: true
created:
  -
    value: '2019-10-22T15:06:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T15:07:21+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
